/*
 * grey: #7f7c7c
 * transparency: 78%
 */

@import "reset.css";

* {
    box-sizing: border-box;
}

html, body {
    height: 100%;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    background-image: url(../../layouts/blochouse/background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

h1 {
    margin: 5px 0 10px 0;
    font-weight: 600;
}

section {
    padding:  40px 20px;
    width: 100%;
    height: 60%;
    min-height: 620px;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

aside {
    display: block;
    max-width: 415px;
    flex: 1;
}

.container {
   width: 1140px;
}

.logo {
    display: flex;
    padding: 10px 20px;
    height: 100%;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    overflow: hidden;
}

.logo img {
    max-height: 100%;
    display: inline-block;
}

.slideshow {
    display: inline-block;
    padding: 0 20px;
    width: 50%;
    min-width: 600px;
    /* height: 200px; */
    flex: 2;
    /* overflow: hidden; */
}

main {
    padding: 10px;
    min-width: 300px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex: 1;
}

nav {
    flex: 1;
    padding: 30px 0;
    height: 100%;
}

nav ul {
    display: flex;
    height: inherit;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
}

nav ul li {
    padding-left: 20px;
}

nav ul li a {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 80px;
    color: #000;
    text-decoration: none;
}

nav ul li a img, nav ul li a span {
    opacity: 0.6;
}

nav ul li a span {
    padding-left: 20px;
    color: #fff;
    font-family: serif;
    font-size: 20px;
    font-weight: 300;
    transform: scale(2, 2.6);
}

nav ul li:hover a img, 
nav ul li.selected a img,
nav ul li:hover a span,
nav ul li.selected a span {
    opacity: 1;
}

nav ul li a span.on {
    display: none;
}

nav ul li.selected a span.off {
    display: none;
}

nav ul li.selected a span.on {
    display: inline;
}

.content {
    padding: 40px;
    height: 100%;
    flex: 2;
    background: rgb(255,255,255);
    background: rgba(255,255,255,0.78);
}


.fadeContent {
    position: relative;
    width: 100%;
    height: 100%;
}
.fadeContent > div {
    width: 100%;
    height: 300px;
}
.fadeContent > div > div,
.fadeContent > div > div > div {
    margin: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.fadeContent .image {
    height: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
}

div.fadeContent > ul {
    position: absolute;
    bottom: 10px;
    right: 20px;
    margin: 0px;
    padding: 0px;
    list-style: none;
    height: 18px;
    z-index: 1000;
}

div.fadeContent > ul li {
    float: left;
    margin-left: 10px;
}

div.fadeContent > ul h1 {
    float: left;
    height: 0px;
    padding-top: 20px;
    width: 20px;
    margin: 0px;
    background-color: rgba(255,255,255,0.6);
    overflow: hidden;
}

div.fadeContent > ul li.active h1 {
    cursor: pointer;
    background-color: rgba(255,255,255,0.9);
}

fieldset.form div.message {
    margin: 5px auto;
    padding: 5px;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
fieldset.form div.message.error {
    color: #a94442;
    border-color: #a94442;
    background-color: #f2dede;
}
fieldset.form div.message.success {
    color: #3c763d;
    border-color: #3c763d;
    background-color: #dff0d8;
}
